Interval Manipulation

- « UI\Executor::onExecute

- UI\Controls\Tab »

- PHP Manual
- UI\Executor
- Interval Manipulation

# UI\Executor::setInterval

(UI 2.0.0)

UI\Executor::setInterval — Interval Manipulation

### Description

public UI\Executor::setInterval(int `$microseconds`): bool
public UI\Executor::setInterval(int `$seconds`, int `$microseconds`): bool

Shall set the new interval. An interval of 0 will pause the executor until a new interval has been set

### Parameters

`seconds`

`microseconds`

### Return Values

Indication of success